﻿@model Mandiri.Lelang.ViewModel.Web.ContentViewModel

<div class="container">
    <ol class="breadcrumb">
        <li><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
        <li><a href="/content/terms">Syarat &amp; Ketentuan</a></li>
    </ol>
    <div class="page-header">
        <h2>Syarat &amp; Ketentuan</h2>
    </div>
    @Html.Raw(Model.Content)
    <br />
    <button type="button" onclick="window.print();" class="btn btn-default">Print</button>
</div>
